<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_225-t13.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Theodór</w>
  <w>Ingi</w>
  <w>Pálmason</w>
  <c>,</c>
  <w>línumaður</w>
  <w>sem</w>
  <w>lék</w>
  <w>með</w>
  <w>ÍH</w>
  <w>í</w>
  <w>1.</w>
  <w>deildinni</w>
  <w>í</w>
  <w>handbolta</w>
  <w>á</w>
  <w>síðustu</w>
  <w>leiktíð</w>
  <c>,</c>
  <w>er</w>
  <w>búinn</w>
  <w>að</w>
  <w>skrifa</w>
  <w>undir</w>
  <w>tveggja</w>
  <w>ára</w>
  <w>samning</w>
  <w>við</w>
  <w>FH</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þetta</w>
  <w>kemur</w>
  <w>fram</w>
  <w>í</w>
  <w>fréttatilkynningu</w>
  <w>frá</w>
  <w>FH-ingum</w>
  <c>,</c>
  <w>en</w>
  <w>vonir</w>
  <w>eru</w>
  <w>bundnar</w>
  <w>við</w>
  <w>að</w>
  <w>Theódór</w>
  <w>komi</w>
  <w>til</w>
  <w>með</w>
  <w>að</w>
  <w>styrkja</w>
  <w>liðið</w>
  <w>mikið</w>
  <c>.</c>
</s>
<s n="3">
  <c>„</c>
  <w>Eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>misst</w>
  <w>ástríðuna</w>
  <w>fyrir</w>
  <w>íþróttinni</w>
  <w>fyrir</w>
  <w>nokkrum</w>
  <w>árum</w>
  <c>,</c>
  <w>fann</w>
  <w>ég</w>
  <w>hana</w>
  <w>aftur</w>
  <w>með</w>
  <w>ÍH</w>
  <w>og</w>
  <w>á</w>
  <w>ég</w>
  <w>þeim</w>
  <w>mikið</w>
  <w>að</w>
  <w>þakka</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Theodór</w>
  <c>.</c>
</s>
<s n="4">
  <c>„</c>
  <w>Mig</w>
  <w>langaði</w>
  <w>að</w>
  <w>prófa</w>
  <w>að</w>
  <w>spila</w>
  <w>í</w>
  <w>Olísdeildinni</w>
  <w>og</w>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>áhuga</w>
  <w>nokkurra</w>
  <w>liða</w>
  <w>var</w>
  <w>það</w>
  <revision id="1">
    <original><w>algjör</w><c>"</c><w>no</w><w>brainer</w><c>"</c><w>ákvörðun</w></original>
    <corrected><w>ákvörðun</w><w>sem</w><w>krafðist</w><w>ekki</w><w>umhugsunar</w></corrected>
      <errors>
        <error xtype="fw4ice" idx="1-1" eid="0" />
        <error xtype="style" idx="1-1" eid="0" />
        <error xtype="wording" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>þegar</w>
  <w>uppeldisklúbburinn</w>
  <w>sýndi</w>
  <w>áhuga</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Theodór</w>
  <w>Ingi</w>
  <w>Pálmason</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
